
Grupo 2 A - Feature #3916

Feature # 3707 (Resolved): Fase 1

Feature # 3913 (New): Avance del EV3-F1

Busqueda de diseño para robot EV3

09/02/2024 10:18 AM - bastian cruz

Status: New Start date: 08/12/2024

Priority: Normal Due date: 09/16/2024

Assignee:  % Done: 100%

Category:  Estimated time: 1.50 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/02/2024 10:19 AM - bastian cruz

- Estimated time set to 1.50

#2 - 09/02/2024 11:32 PM - bastian cruz

- Subject changed from Sugerencias de diseño to Busqueda de diseño para robot EV3
